.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Main-95Heading {font-weight:bold;font-size:64px;color:#FFFFFF;}
.Main-95Text {font-weight:bold;font-size:20px;color:#FFFFFF;}
.Normaler_Text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.TEXT {font-size:16px;color:#FFFFFF;}
.TEXT-95BLACK {color:#000000;}
.x--195-156berschrift {font-family:Arial;font-weight:bold;font-style:normal;font-size:24px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Unter-195-188berschrift {font-family:Arial;font-weight:bold;font-style:normal;font-size:18px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.x--195-156berschrift-95BLACK {color:#000000;}
.Normal_text_a {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;text-transform: none;color:#182129;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Panel_heading_2 {font-weight:bold;font-size:18.67px;}
.Panel_normal_text {font-size:13.33px;}
.Unter-195-188berschrift-95BLACK {color:#000000;}
